@extends(config('user_management.layout'))

@section('content')
  <div class="register-box">
    <div class="register-box-body">
      <p>
        Please complete your account setup by creating a password.
      </p>
      <form class="form-horizontal" role="form" method="POST" action="{{ route('account.setup.update') }}">
        {{ csrf_field() }}

        <div class="col-md-12">
          {!!  password('password', null, ['placeholder'=>'Password'])!!}
          {!!  password('password_confirmation', 'Confirm password', ['placeholder' => 'Password confirmation']) !!}
        </div>
        <div class="form-group">
          <div class="col-xs-4">
            <button type="submit" class="btn btn-primary">
              Create Password
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>
@stop
