<?php


use Drp\UserManagement\User;

$factory->define(User::class, function (Faker\Generator $faker) {
    static $password;

    return [
        'name' => $faker->name,
        'email' => $faker->unique()->safeEmail,
        'password' => $password ?: $password = str_random(5),
        'remember_token' => str_random(10),
        'role' => 'user',
        'approved' => true,
    ];
});


