@extends(config('user_management.layout-admin'))

@section('content_header')
  <h1>Admin users</h1>
@stop

@section('content')
  <div class="row">
    <div class="col-xs-12">
      <div class="box">
        <div class="box-header">
          <h3 class="box-title">Create new user</h3>
        </div>
        {!! form_open(['route' => ['admin.users.store'], 'method' => 'POST'])!!}
        <div class="box-body">
          <div class="col-sm-12">
            @include('userManagement::users.partials.form-fields')
          </div>
          <div class="box-footer">
            <button type="submit" class="btn btn-flat btn-primary pull-right">
              <i class="fa fa-floppy-o"></i> {{trans('userManagement::users.create')}}
            </button>
          </div>
        </div>
        {!! form_close() !!}
      </div>
    </div>
  </div>
@endsection
